/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    https://me.m01.eu/
 Description:  Twenty Seventeen Child Theme with fixed excerpts
 Author:       michiel
 Author URI:   http://me.m01.eu
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

@media screen and (min-width: 48em) {
  .wrap {
    max-width: 85%;
  }

  .navigation-top .wrap {
    max-width: 85%;
  }

  .has-sidebar:not(.error404) #primary {
    width: 72%;
  }

  .has-sidebar #secondary {
    width: 25%;
  }
}

.post-thumbnail {
  max-width: 33%;
  float: left;
  margin-right: 1em;
}

/* this is too big */
.single-featured-image-header img {
	display: none;
}

